{
  "_id": "cordova-plugin-lifecycle@0.2.5",
  "_rev": "3-24f39927df2a6f1025997ac0bed4234f",
  "name": "cordova-plugin-lifecycle",
  "description": "This plugin allows you to create an app lifecycle with alpha, beta and production states.",
  "dist-tags": {
    "latest": "0.2.5"
  },
  "versions": [
    "0.2.3",
    "0.2.4",
    "0.2.5"
  ],
  "maintainers": [
    "cookiecookson <christian@elixel.co.uk>"
  ],
  "time": {
    "modified": "2016-06-08T22:06:55.618Z",
    "created": "2016-02-12T10:31:41.342Z",
    "0.2.3": "2016-02-12T10:31:41.342Z",
    "0.2.4": "2016-06-07T09:37:45.155Z",
    "0.2.5": "2016-06-08T22:06:55.618Z"
  },
  "homepage": "https://github.com/CookieCookson/cordova-plugin-lifecycle#readme",
  "keywords": [
    "cordova",
    "lifecycle",
    "alpha",
    "beta",
    "variant",
    "development",
    "production",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "android",
    "ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/CookieCookson/cordova-plugin-lifecycle.git"
  },
  "author": "Christian Cook",
  "bugs": {
    "url": "https://github.com/CookieCookson/cordova-plugin-lifecycle/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"6e658bf37a16a8e9a01877a3dc5a4538\"",
  "_lastModified": "Sat, 26 May 2018 21:01:27 GMT",
  "version": "0.2.5",
  "cordova": {
    "id": "cordova-plugin-lifecycle",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova-ios",
      "version": ">=3.8"
    },
    {
      "name": "cordova-android",
      "version": ">=4"
    }
  ],
  "dependencies": {
    "fs-extra": "0.26.2",
    "lwip": "0.0.9",
    "path": "^0.12.7",
    "plist": "^1.2.0",
    "xml2js": "^0.4.15"
  },
  "gitHead": "b83316807373a658d83542ac6fe97345cff2bee8",
  "scripts": {},
  "_shasum": "ffcda2757c074035f263fbadc899e1d479d2c8f0",
  "_from": ".",
  "_npmVersion": "2.14.12",
  "_nodeVersion": "4.3.1",
  "_npmUser": "cookiecookson <christian@elixel.co.uk>",
  "dist": {
    "shasum": "ffcda2757c074035f263fbadc899e1d479d2c8f0",
    "tarball": "https://registry.npmjs.org/cordova-plugin-lifecycle/-/cordova-plugin-lifecycle-0.2.5.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-lifecycle-0.2.5.tgz_1465423613583_0.8010834057349712"
  },
  "directories": {}
}
